body{
    font-family: cursive;
    text-align: center;
}
h1 h2{
    text-align: center;
}
div.GridDatosPersonales {
    display: grid;
    grid-template-columns: 30% 35% 35%;
}
div{
    background: hsl(340, 100%, 97%);
}
div:hover{
    border: 1px solid lightcoral;
}
.estudios{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    row-gap: 1em;
}
.tituloEstudios{
    grid-column-start: 1;
    grid-column-end: 4;
}
.referenciasPersonales{
    text-align: center;
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    row-gap: 1em;
}
.titulo{
    grid-column-start: 1;
    grid-column-end: 5;
}

